/* Localized versions of Info.plist keys */
਀ഊCFBundleName = "Instiki";
਀䌀䘀䈀甀渀搀氀攀匀栀漀爀琀嘀攀爀猀椀漀渀匀琀爀椀渀最 㴀 ∀　⸀㤀⸀　∀㬀ഊCFBundleGetInfoString = "Instiki version 0.9.0, Copyright 2004 David Heinemeier Hansson.";
਀一匀䠀甀洀愀渀刀攀愀搀愀戀氀攀䌀漀瀀礀爀椀最栀琀 㴀 ∀䌀漀瀀礀爀椀最栀琀 ㈀　　㐀 䐀愀瘀椀搀 䠀攀椀渀攀洀攀椀攀爀 䠀愀渀猀猀漀渀⸀∀㬀ഊ